/*
 Theme Name:     Divi Child - PJS
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*
 * PJS Content
*/

#pjs-content {padding-top:62px;}

@media(max-width:1020px) {
	#pjs-content {padding-top:94px;}
}

@media(max-width:760px) {
	#pjs-content {padding-top:124px;}
}

@media(max-width:640px) {
	#pjs-content {padding-top:156px;}
}



/*
 * PJS Header
*/

#pjs-header {width:100%; position:fixed; top:0; left:0; z-index:200;}
	#pjs-header .pjs-pre-nav {display:flex; flex-flow:row nowrap; width:100%; max-height:200px; overflow:hidden;}
		#pjs-header .pjs-pre-nav .announcement {display:flex; align-items:center; justify-content:center; flex:1 1 50%; color:#393939; text-align:center; background:#fff;}
			#pjs-header .pjs-pre-nav .announcement a {display:block; width:100%; padding:15px 3vw; color:#393939;}
			#pjs-header .pjs-pre-nav .announcement a:hover {color:#6cc54a;}
		#pjs-header .pjs-pre-nav .watch {display:flex; align-items:center; justify-content:center; flex:1 1 50%; color:#fff; text-align:center; background:#393939;}
			#pjs-header .pjs-pre-nav .watch a {display:block; width:100%; padding:15px 3vw; color:#fff;}
			#pjs-header .pjs-pre-nav .watch a:hover {color:#6cc54a;}
	#pjs-header .wrapper {display:flex; flex-flow:row wrap; align-items:center; width:100%; max-width:calc(1200px + 6vw); margin:0 auto; padding:20px 3vw;}
		#pjs-header .wrapper .logo {flex:0 0 auto; max-width:300px; position:relative;}
		#pjs-header .wrapper .logo.dark {display:none;}
		#pjs-header .wrapper .logo::after {content:''; width:100%; height:20px; position:absolute; top:100%; left:0;}
			#pjs-header .wrapper .logo img {display:block; max-height:70px; height:auto;}
			#pjs-header .wrapper .logo .campus-dd {width:100%; background:#fff; box-shadow:0 20px 20px rgba(0,0,0,.15); opacity:0; visibility:hidden; position:absolute; left:0; top:calc(100% + 40px); z-index:1;}
			#pjs-header .wrapper .logo .campus-dd.show {opacity:1; visibility:visible; top:calc(100% + 20px);}
				#pjs-header .wrapper .logo .campus-dd .campus {display:block; font-weight:600; text-transform:uppercase; border-bottom:1px solid #eaeaea;}
				#pjs-header .wrapper .logo .campus-dd .campus:last-child {border-bottom:0;}
					#pjs-header .wrapper .logo .campus-dd .campus a {display:block; padding:10px 20px; color:#232323;}
					#pjs-header .wrapper .logo .campus-dd .campus a:hover {color:#6cc54a; background:#eaeaea;}
		#pjs-header .wrapper .menu {display:flex; flex-flow:row wrap; justify-content:flex-end; align-items:center; flex:1 1 auto;}
			#pjs-header .wrapper .menu .item {flex:0 0 auto; margin-left:20px; font-weight:600; text-transform:uppercase;}
			#pjs-header .wrapper .menu .item.login {font-size:23px; line-height:1em;}
			#pjs-header .wrapper .menu .item.search {font-size:20px; line-height:1em;}
			#pjs-header .wrapper .menu .item.hamburger {font-size:23px; line-height:1em;}
			#pjs-header .wrapper .menu .item.hamburger.mobile {display:none;}
				#pjs-header .wrapper .menu .item.give a {padding:10px 25px; color:#fff; background:#232323; border-radius:3px;}
				#pjs-header .wrapper .menu .item.give a:hover {color:#fff; background:#6cc54a;}
				#pjs-header .wrapper .menu .item a {color:#fff; position:relative; cursor:pointer;}
				#pjs-header .wrapper .menu .item a:hover {color:#6cc54a;}
				#pjs-header .wrapper .menu .item .hoverer {width:100%; height:50px; opacity:0; visibility:hidden; position:absolute; bottom:0; left:0;}
				#pjs-header .wrapper .menu .item:hover .hoverer {visibility:visible;}
				#pjs-header .wrapper .menu .item .menu {width:100%; visibility:hidden; opacity:0; background:#fff; box-shadow:0 20px 20px rgba(0,0,0,.15); position:absolute; bottom:0; left:0; z-index:100; transform:translateY(calc(100% + 40px));}
				#pjs-header .wrapper .menu .item .menu.show {visibility:initial; opacity:1; transform:translateY(calc(100% - 1px));}
					#pjs-header .wrapper .menu .item .menu .wrapper {display:flex; flex-flow:row wrap; align-items:flex-start; max-width:1280px; margin:0 auto; padding:40px 3vw;}
						#pjs-header .wrapper .menu .item .menu .wrapper .image {flex:1 1 25%;}
							#pjs-header .wrapper .menu .item .menu .wrapper .image .img {padding-top:56.25%; border-radius:3px;}
						#pjs-header .wrapper .menu .item .menu .wrapper .desc {flex:1 1 50%; padding:0 30px; font-size:14px; line-height:2em; text-transform:initial;}
						#pjs-header .wrapper .menu .item .menu .wrapper .links {flex:1 1 25%; padding-left:30px; border-left:1px solid #44dce5;}
							#pjs-header .wrapper .menu .item .menu .wrapper .links .link {display:block; font-weight:700; text-transform:uppercase;}
								#pjs-header .wrapper .menu .item .menu .wrapper .links .link a {color:#393939 !important;}
								#pjs-header .wrapper .menu .item .menu .wrapper .links .link a:hover {color:#6cc54a !important;}

#pjs-header:hover {background:#fff;}
#pjs-header:hover .wrapper .logo {display:none;}
#pjs-header:hover .wrapper .logo.dark {display:block;}
#pjs-header:hover .wrapper .menu .item a {color:#232323;}
#pjs-header:hover .wrapper .menu .item a:hover {color:#6cc54a;}
#pjs-header:hover .wrapper .menu .item.give a {color:#fff;}

#pjs-header.scroll {background:#fff; box-shadow:0 0 20px rgba(0,0,0,.25); position:fixed; top:0;}
#pjs-header.scroll .pjs-pre-nav {max-height:0;}
#pjs-header.scroll .wrapper .logo {display:none;}
#pjs-header.scroll .wrapper .logo.dark {display:block;}
#pjs-header.scroll .menu .item a {color:#232323;}

#pjs-header.searching {background:#fff; position:fixed; top:0;}
#pjs-header.searching .wrapper .logo {display:none;}
#pjs-header.searching .wrapper .logo.dark {display:block;}
#pjs-header.searching .menu .item a {color:#232323;}

@media(max-width:1020px) {
	#pjs-header .wrapper .menu .item {display:none;}
	#pjs-header .wrapper .menu .item.give {display:initial;}
	#pjs-header .wrapper .menu .item.login {display:initial;}
	#pjs-header .wrapper .menu .item.search {display:initial;}
	#pjs-header .wrapper .menu .item.hamburger {display:initial;}
	#pjs-header .wrapper .menu .item.hamburger.mobile {display:initial;}
}

@media(max-width:760px) {
	#pjs-header .pjs-pre-nav {flex-flow:row wrap;}
		#pjs-header .pjs-pre-nav .announcement {flex:1 1 100%;}
	
	#pjs-header .wrapper .logo img {max-height:50px;}
	#pjs-header .wrapper .menu .item.give {display:none;}
}


/*
 * PJS Menu
*/

#pjs-menu {opacity:0; visibility:hidden; width:100%; height:100%; position:fixed; left:0; top:0; z-index:300;}
	#pjs-menu .bg {width:100%; height:100%; background:#111; opacity:0; position:absolute; top:0; left:0; z-index:1;}
	#pjs-menu .wrapper {display:block; width:100%; max-width:320px; height:100%; background:#fff; position:absolute; top:0; right:0; z-index:2; transform:translateX(100%);}
		#pjs-menu .wrapper .close {display:block;}
		#pjs-menu .wrapper .menu {display:block;}
			#pjs-menu .wrapper .menu .item {font-weight:600; text-transform:uppercase; border-bottom:1px solid #eaeaea;}
			#pjs-menu .wrapper .menu .item.give {display:none;}
			#pjs-menu .wrapper .menu .item.close {font-size:26px; line-height:1em; text-align:right;}
				#pjs-menu .wrapper .menu .item.close a:hover {background:#eaeaea;}
				#pjs-menu .wrapper .menu .item a {display:block; padding:20px; color:#232323;}
				#pjs-menu .wrapper .menu .item a:hover {color:#6cc54a;}
		
		#pjs-menu .wrapper .sub-menu {opacity:0; visibility:hidden; width:100%; height:calc(100% - 68px); background:#fff; position:absolute; top:68px; right:0; transform:translateX(100%); overflow:scroll;}
		#pjs-menu .wrapper .sub-menu.show {opacity:1; visibility:visible; transform:translateX(0);}
			#pjs-menu .wrapper .sub-menu .back {font-weight:600; text-transform:uppercase; border-bottom:1px solid #eaeaea;}
				#pjs-menu .wrapper .sub-menu .back a {display:block; padding:20px; color:#232323; background:#eaeaea;}
				#pjs-menu .wrapper .sub-menu .back a:hover {color:#6cc54a;}
			#pjs-menu .wrapper .sub-menu .title {padding:20px; font-weight:600; text-transform:uppercase; border-bottom:1px solid #eaeaea;}
			#pjs-menu .wrapper .sub-menu .item {border-bottom:1px solid #eaeaea;}
				#pjs-menu .wrapper .sub-menu .item a {display:block; padding:20px 20px 20px 40px; color:#232323;}
				#pjs-menu .wrapper .sub-menu .item a:hover {color:#6cc54a;}

#pjs-menu.show {opacity:1; visibility:visible;}
	#pjs-menu.show .bg {opacity:.7;}
	#pjs-menu.show .wrapper {transform:translateX(0);}

@media(max-width:760px) {
	#pjs-menu .wrapper .menu .item.give {display:block;}
}


/*
 * PJS Locations
*/

#pjs-locations {opacity:0; visibility:hidden; width:100%; height:100%; position:fixed; left:0; top:0; z-index:-1;}
	#pjs-locations .bg {width:100%; height:100%; background:#111; opacity:.7; position:absolute; top:0; left:0; z-index:1;}
	#pjs-locations .wrapper {width:calc(100% - 40px); max-width:1200px; margin:0 auto; background:#fff; position:absolute; top:50%; left:50%; z-index:2; transform:translate(-50%, -50%);}
		#pjs-locations .wrapper .title {padding:40px 20px 0 20px; text-align:center;}
		#pjs-locations .wrapper .locations {display:flex; flex-flow:row wrap; padding:20px; text-align:center;}
			#pjs-locations .wrapper .locations .location {flex:0 1 33.3%; padding:20px;}
				#pjs-locations .wrapper .locations .location .img {width:100%; margin-bottom:10px; padding-top:56.25%;}

#pjs-locations.show {opacity:1; visibility:visible; z-index:300;}

@media(max-width:760px) {
	#pjs-locations .wrapper .locations {padding:20px 10px;}
		#pjs-locations .wrapper .locations .location {flex:0 1 50%; padding:10px;}
}


/*
 * PJS Search
*/

#pjs-search {display:flex; flex-flow:row nowrap; opacity:0; visibility:hidden; width:100%; height:100%; padding:0 3vw; background:#fff; position:fixed; top:0; left:0; z-index:100;}
	#pjs-search .wrapper {flex:1 1 auto; display:flex; align-items:center; width:100%; max-width:1200px; margin:0 auto;}
		#pjs-search .wrapper .search {flex:1 1 auto; transform:translateY(-100%);}
			#pjs-search .wrapper .search .close {width:40px; height:40px; font-size:26px; line-height:40px; text-align:center; border-radius:3px; background:#eaeaea; position:absolute; top:-40px; right:0;}
			#pjs-search .wrapper .search .close:hover {background:#6cc54a;}
				#pjs-search .wrapper .search .close a {display:block;}
				#pjs-search .wrapper .search .close:hover a {color:#fff;}
			#pjs-search .wrapper .search input {width:100%; font-weight:600; font-size:36px; border:0; border-bottom:2px solid #393939; -webkit-appearance:none;}
			#pjs-search .wrapper .search p {text-align:right;}

#pjs-search.show {opacity:1; visibility:visible;}

@media(max-width:760px) {
	#pjs-search .wrapper .search input {font-size:24px;}
}


/*
 * PJS Banner
*/

.pjs-banner {display:block; position:relative;}
	.pjs-banner .bg {width:100%; height:100%; position:absolute; z-index:1;}
	.pjs-banner .tint {width:100%; height:100%; opacity:.5; background:#393939; position:absolute; z-index:2;}
	.pjs-banner .wrapper {max-width:1200px; margin:0 auto; padding:60px 3vw; position:relative; z-index:3;}
		.pjs-banner .wrapper .spacer {padding:2% 0;}
		.pjs-banner .wrapper .share {padding:0; color:#fff; font-weight:600; text-align:right;}
		.pjs-banner .wrapper .content {color:#fff; text-align:center;}
			.pjs-banner .wrapper .content h1 {color:#fff;}

@media(max-width:760px) {
	.pjs-banner .wrapper .share {transform:translateY(20px);}
}

/*
 * PJS Filters
*/

.pjs-filters {display:block; padding:40px 20px 0 20px; background:#eaeaea; position:relative;}
	.pjs-filters .wrapper {max-width:1200px; margin:0 auto; padding:10px 20px; position:relative;}
		.pjs-filters .wrapper .mobile {display:none;}
		.pjs-filters .wrapper .filters {display:flex; flex-flow:row wrap; align-items:center; justify-content:center;}
			.pjs-filters .wrapper .filters .select-wrapper {flex:0 0 auto; margin:10px; font-weight:600; font-size:1em; position:relative;}
				.pjs-filters .wrapper .filters .select-wrapper select {min-width:200px; padding:10px 20px; font-weight:600; font-size:1em; background:#fff url(/wp-content/uploads/2020/08/chevron-down.png) no-repeat center right 20px; border:none; border-radius:3px; position:relative; -webkit-appearance:none; cursor:pointer;}

@media(max-width:760px) {
	.pjs-filters .wrapper .mobile {display:block;}
	.pjs-filters .wrapper .filters {display:none;}
	.pjs-filters .wrapper .filters.show {display:flex;}
}


/*
 * PJS Filter Cards
*/

.pjs-filter-cards {display:block; padding:30px 3vw 60px 3vw; background:#eaeaea; position:relative;}
	.pjs-filter-cards .wrapper {max-width:1240px; margin:0 auto; position:relative;}
		.pjs-filter-cards .wrapper .load-more {max-height:0; overflow:hidden;}
		.pjs-filter-cards .wrapper .load-more.show {max-height:100px;}
		.pjs-filter-cards .wrapper .cards {display:flex; flex-flow:row wrap; width:100%; padding-bottom:30px;}
			.pjs-filter-cards .wrapper .cards .card {flex:0 0 25%;}
				.pjs-filter-cards .wrapper .cards .card .inner {padding:20px;}
					.pjs-filter-cards .wrapper .cards .card .inner .image {width:100%; padding-top:100%; position:relative;}
						.pjs-filter-cards .wrapper .cards .card .inner .image .tag {padding:0 10px; color:#fff; font-size:14px; text-transform:uppercase; background:#000; border-radius:3px; position:absolute; bottom:10px; left:10px; z-index:2;}
						.pjs-filter-cards .wrapper .cards .card .inner .image .tint {width:100%; height:100%; opacity:0; background:#393939; position:absolute; top:0; left:0; z-index:1;}
						.pjs-filter-cards .wrapper .cards .card .inner .image:hover .tint {opacity:.5;}
					.pjs-filter-cards .wrapper .cards .card .inner .content {padding-top:10px;}
						.pjs-filter-cards .wrapper .cards .card .inner .content .title {font-weight:600; font-size:18px; line-height:1.25em;}
							.pjs-filter-cards .wrapper .cards .card .inner .content .title a {color:#393939;}
							.pjs-filter-cards .wrapper .cards .card .inner .content .title a:hover {color:#6cc54a;}
						.pjs-filter-cards .wrapper .cards .card .inner .content .date {text-transform:uppercase;}

@media(max-width:1080px) {
	.pjs-filter-cards .wrapper .cards .card {flex:0 0 33.3%;}
}

@media(max-width:760px) {
	.pjs-filter-cards .wrapper .cards .card {flex:0 0 100%;}
		.pjs-filter-cards .wrapper .cards .card .inner {padding:20px 10px;}
}

.pjs-filter-cards-leadership {display:block; padding:30px 3vw 0 3vw; background:#eaeaea; position:relative;}
	.pjs-filter-cards-leadership .wrapper {max-width:1240px; margin:0 auto; position:relative;}
		.pjs-filter-cards-leadership .wrapper > h2 {padding:30px 0; text-align:center;}
		.pjs-filter-cards-leadership .wrapper .cards {display:flex; flex-flow:row wrap; width:100%;}
			.pjs-filter-cards-leadership .wrapper .cards .card {flex:0 0 25%;}
				.pjs-filter-cards-leadership .wrapper .cards .card .inner {padding:20px;}
					.pjs-filter-cards-leadership .wrapper .cards .card .inner .image {width:100%; padding-top:100%; position:relative;}
						.pjs-filter-cards-leadership .wrapper .cards .card .inner .image .tag {padding:0 10px; color:#fff; font-size:14px; text-transform:uppercase; background:#000; border-radius:3px; position:absolute; bottom:10px; left:10px; z-index:2;}
						.pjs-filter-cards-leadership .wrapper .cards .card .inner .image .tint {width:100%; height:100%; opacity:0; background:#393939; position:absolute; top:0; left:0; z-index:1;}
						.pjs-filter-cards-leadership .wrapper .cards .card .inner .image:hover .tint {opacity:.5;}
					.pjs-filter-cards-leadership .wrapper .cards .card .inner .content {padding-top:10px;}
						.pjs-filter-cards-leadership .wrapper .cards .card .inner .content .title {font-weight:600; font-size:18px; line-height:1.25em;}
							.pjs-filter-cards-leadership .wrapper .cards .card .inner .content .title a {color:#393939;}
							.pjs-filter-cards-leadership .wrapper .cards .card .inner .content .title a:hover {color:#6cc54a;}
						.pjs-filter-cards-leadership .wrapper .cards .card .inner .content .date {text-transform:uppercase;}

@media(max-width:1080px) {
	.pjs-filter-cards-leadership .wrapper .cards .card {flex:0 0 50%;}
}

@media(max-width:760px) {
	.pjs-filter-cards-leadership .wrapper .cards .card {flex:0 0 100%;}
		.pjs-filter-cards-leadership .wrapper .cards .card .inner {padding:20px 10px;}
}


/*
 * PJS Meta Bar
*/

.pjs-meta-bar {display:block; padding:0 20px; background:#eaeaea; position:relative;}
	.pjs-meta-bar .wrapper {max-width:1200px; margin:-30px auto 0 auto; padding:20px; background:#fff; position:relative; z-index:4;}
		.pjs-meta-bar .wrapper .columns {display:flex; flex-flow:row wrap;}
			.pjs-meta-bar .wrapper .columns .column {flex:1 0 auto; padding:20px;}
			.pjs-meta-bar .wrapper .columns .column:nth-child(4) {flex:1 0 auto;}
			.pjs-meta-bar .wrapper .columns .column:nth-child(5) {flex:0 0 auto;}
				.pjs-meta-bar .wrapper .columns .column .title {padding-bottom:10px; font-weight:600; font-size:18px; text-transform:uppercase;}
				.pjs-meta-bar .wrapper .columns .column p {line-height:1.5em;}

@media(max-width:1080px) {
	.pjs-meta-bar .wrapper .columns .column {flex:0 0 25%;}
}

@media(max-width:900px) {
	.pjs-meta-bar .wrapper .columns .column {flex:0 0 33.3%;}
}

@media(max-width:760px) {
	.pjs-meta-bar .wrapper .columns .column {flex:0 0 50%; padding:10px 5px;}
	.pjs-meta-bar .wrapper .columns .column:nth-child(4) {flex:0 0 50%;}
	.pjs-meta-bar .wrapper .columns .column:nth-child(5) {flex:0 0 50%;}
}


/*
 * Fellowship Talks
*/

.fellowship-talks > .inner {padding:100px 25px 10px;}
	.fellowship-talks .content {max-width:1200px; margin:0 auto;}
		.fellowship-talks .item {margin:0 0 70px; color:#303031;}
			.fellowship-talks .item .top::after {content:''; display:block; clear:both;}
				.fellowship-talks .item .top .audio-btn {width:52px; float:left; margin-right:15px; cursor:pointer;}
				.fellowship-talks .item .top .audio-btn:hover {opacity:0.7;}
					.fellowship-talks .item .top .audio-btn i {width:52px; height:52px; display:block; background:url(images/old-site-icons.png) 0 -58px no-repeat;}
					.fellowship-talks .item .top .audio-btn.on i {background-position:-53px -58px;}
				.fellowship-talks .item .top .txt {max-width:80%; float:left;}
					.fellowship-talks .item .top hr {width:48px; height:6px; background:#2fc9e3; margin:0 0 8px; text-align:left;}
					.fellowship-talks .item .top h2 {color:#303031; font-size:18px; font-weight:700; text-transform:uppercase; letter-spacing:0.5pt; padding:0 0 2px;}
					.fellowship-talks .item .top .meta {letter-spacing:0.5pt; font-weight:600;}
			.fellowship-talks .item .audio {padding-top:16px; display:none;}
			.fellowship-talks .item .desc {line-height:22px; padding-top:20px; letter-spacing:0.25pt;}


/*
 * Church Plants
*/

.church-plants > .inner {max-width:1270px; margin:0 auto; padding:50px 10px;}
	.church-plants.nopad-top > .inner {padding-top:0;}
		.church-plants .items {display:flex; flex-flow:row wrap;}
		.church-plants .items::after {content:''; display:block; clear:both;}
			.church-plants .item {flex:0 0 calc(33.3% - 30px); display:inline-block; vertical-align:top; margin:0 15px 60px;}
				.church-plants .item .img {width:100%; padding-top:53%; position:relative; box-shadow:0 5px 20px 2px rgba(0,0,0,0.15);}
					.church-plants .item .img img {width:100%; display:block; opacity:0; position:absolute; top:0; left:0;}
					.church-plants .item .img.use-default img {opacity:1;}
					.church-plants .item .img img.loc-img {width:100%; height:100%; max-height:219px; position:absolute; top:0; left:0; z-index:2; opacity:1;}
					.church-plants .item .img .abbr {font-size:48px; font-weight:700; color:#236192; text-transform:uppercase; letter-spacing:0.5pt; position:absolute; left:50%; top:50%; -ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%); z-index:1;}
				.church-plants .item .txt {color:#303031; font-size:18px; font-weight:700; letter-spacing:0.5pt; text-transform:uppercase; margin:20px 0 18px;}
					.church-plants .item .txt hr {width:48px; height:6px; background:#3ecde5; margin:0 0 8px; text-align:left; border:0;}
					.church-plants .item .txt h2 {color:#303031;}
					.church-plants .item .txt .loc {line-height:22px; letter-spacing:0.5pt; font-size:14px; text-transform:none; font-weight:400;}
					.church-plants .item .txt .btn {text-align:left; margin-top:0; padding-top:25px;}
		.church-plants > .inner > .btn.more {text-align:center;}
.church-plants .btn {text-align:left; margin-top:0; padding-top:25px;}
	.church-plants .btn a {padding:15px 30px; color:#fff; font-weight:bold; font-size:16px; text-transform:uppercase; background:#111111; border-radius:3px; border:0;}
	.church-plants .btn a:hover {background:#6cc54a;}

.church-plants .overlay-results {width:100%;}
	.church-plants .overlay-results img {margin:0 auto;}

@media(max-width:1020px) {
	.church-plants .item {flex:0 0 calc(50% - 30px);}
}

@media(max-width:760px) {
	.church-plants .item {flex:1 1 calc(100% - 30px);}
}

.gm-style .gm-style-iw {overflow:initial !important;}
.gm-style > div:first-child > div:last-child > div:last-child > div > div:last-child {display:none;}
.gm-style > div:first-child > div:last-child > div:last-child > div:first-child {width:360px !important;}
.gm-style > div:first-child > div:last-child > div:last-child > div:first-child > div:first-child > div:nth-child(2) {width:360px !important;}
.gm-style > div:first-child > div:last-child > div:last-child > div:first-child > div:first-child > div:last-child {width:358px !important;}
.church-plant-feature {width:100%; height:544px;}
	.church-plant-feature #map-box {width:100%; height:100%;}
	.church-plant-feature .x {border:1px solid #fff; border-radius:50%; position:absolute; right:-10px; top:-20px; z-index:20000; cursor:pointer;}
		.church-plant-feature .x i {width:23px; height:23px; display:block; background:url(images/site-icons.png) -36px -35px no-repeat;}
	.loc-map-box {background:#fff; padding:11px 0 2px 5px;/*padding:22px 0 14px 23px;*/ position:relative;}
		.loc-map-box .img {width:100%; position:relative;}
			.loc-map-box .img img {width:100%; display:block; opacity:0;}
			.loc-map-box .img.use-default img {opacity:1;}
			.loc-map-box .img img.loc-img {width:100%; height:100%; position:absolute; left:0; top:0; z-index:2; opacity:1;}
			.loc-map-box .img .abbr {font-size:40px; font-weight:700; color:#236192; text-transform:uppercase; letter-spacing:0.5pt; position:absolute; left:50%; top:50%; -ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%); z-index:1;}
		.loc-map-box hr {width:47px; height:6px; background:#3ecde5; margin:20px 0 8px; text-align:left;}
		.loc-map-box h2 {font-size:18px; font-weight:700; color:#303031; text-transform:uppercase; letter-spacing:0.5pt;}
		.loc-map-box .addy {line-height:22px; letter-spacing:0.5pt; color:#303031;}
			.loc-map-box .addy a {color:#303031;}
			.loc-map-box .addy a:hover {color:#3ecde5;}
		.loc-map-box .btn {margin-top:0; padding-top:25px; text-align:left;}

.church-plant-banner > .inner {color:#fff; position:relative;}
	.church-plant-banner .bg-img {width:100%; height:100%; max-height:600px; overflow:hidden;}
		.church-plant-banner .bg-img img {width:100%; min-height:230px; display:block;}
	.church-plant-banner .content {position:absolute; left:6%; top:50%; -ms-transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%); z-index:1;}
		.church-plant-banner .title::after {content:''; display:block; clear:both;}
			.church-plant-banner .title .icon {width:37px; height:37px; display:inline-block; vertical-align:middle; margin:0 10px 0 0;}
			.church-plant-banner .title .title {max-width:80%; font-size:30px; line-height:1; font-weight:700; text-transform:uppercase; display:inline-block; vertical-align:middle;}
		.church-plant-banner .desc {max-width:550px; line-height:22px; padding-top:10px; padding-right:20px;}
		.church-plant-banner .btn {text-align:left; margin-top:0; padding-top:35px;}
			.church-plant-banner .btn a {padding:15px 30px; color:#111; font-weight:bold; font-size:16px; text-transform:uppercase; background:#fff; border-radius:3px; border:0;}
			.church-plant-banner .btn a:hover {color:#fff; background:#6cc54a;}

.filter-options {width:100%; text-align:center; position:relative; z-index:3; background:#fff}
		.filter-options .mobile-btn {margin:50px auto; display:none;}
		.filter-options.with-search .mobile-btn {margin:0 auto;}
		body.mobile .filter-options .mobile-btn {display:block; padding:0 25px;}
			.filter-options .mobile-btn .filters {border:2px solid #6cc54a; padding:15px 0; font-size:14px; line-height:1; font-weight:700; color:#282828; letter-spacing:0.25pt; cursor:pointer;}
		.filter-options .dropdowns {max-width:1270px; margin:0 auto; padding:70px 25px 40px;}
		.filter-options.nopad-btm .dropdowns {padding-bottom:0;}
		body.mobile .filter-options .dropdowns, body.mobile .filter-options.with-search .dropdown {display:none;}
		body.mobile .filter-options.with-search .dropdowns {display:block;}
			.filter-options .dropdown {line-height:1;display:inline-block;vertical-align:top;margin:0 46px 30px;position:relative;z-index:1}
				.filter-options .dropdown .selected{font-size:14px;font-weight:600;color:#000;cursor:pointer; letter-spacing:0.25pt;}
					.filter-options .dropdown .selected i{width:16px;height:16px;display:inline-block;background:#6cc549;border-radius:50%;vertical-align:top;margin:0 0 0 10px;position:relative;}
					.filter-options .dropdown .selected i:after {content:''; width:0; height:0; border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid #fff; position:absolute; right:4px; top:7px; z-index:1; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; transition:all .25s ease;}
					.filter-options .dropdown .selected.open i:after {transform:rotate(180deg); top:6px;}

				.filter-options .options{width:208px;background:#236192;padding:14px 0 10px;text-align:left;box-shadow:1px 1px 20px 0px rgba(0,0,0,0.15);position:absolute;left:50%;top:100%;z-index:1;margin-left:-104px;margin-top:15px;opacity:0;display:none}
					.filter-options .options-inner {width:210px;max-height:270px;overflow:hidden;overflow-y:auto;}
					.filter-options .options-inner::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(255,255,255,0);background-color:transparent}
					.filter-options .options-inner::-webkit-scrollbar{width:4px;background-color:transparent}
					.filter-options .options-inner::-webkit-scrollbar-thumb{background-color:#fff;border-radius:2px;margin-right:4px;}
					.filter-options .options .option{padding:10px 0;margin:0 16px 6px;border-bottom:1px solid #5a89ad;}
					.filter-options .options .option:after {content:''; display:block; clear:both;}
					.filter-options .options .option:last-child {border:0;}
					.filter-options .options .option:last-child{margin-bottom:0}
					.filter-options .options .option [type="checkbox"] {margin-left:0; vertical-align:middle; float:left;}
					.filter-options .options .option [type="checkbox"].filled-in:checked+label:before{width:3px;height:6px;border-right-color:#aad43c;border-bottom-color:#aad43c}
					.filter-options .options .option [type="checkbox"].filled-in:not(:checked)+label:before{left:5px;top:6px}
					.filter-options .options .option [type="checkbox"].filled-in:checked+label:after,.filter-options .options .option [type="checkbox"].filled-in:not(:checked)+label:after{width:13px;height:13px;border:1px solid #ccc;background-color:#fff}
					.filter-options [type="checkbox"]+label{max-width:80%; height:auto;color:#fff;text-transform:none;font-size:14px;line-height:19px;text-indent:10px; vertical-align:middle; padding-left:5px; display:block; float:left; text-indent:0; font-weight:400;}
					.filter-options .options .option.fill [type="checkbox"]+label{color:#6cc549}

			.filter-options.with-search .dropdown {width:180px; float:left; background:#236192; text-align:left; box-shadow:0 0 20px 0px rgba(0,0,0,0.15); margin-left:0;}
				.filter-options.with-search .dropdown .selected {padding:16px 17px 15px; color:#fff;}
					.filter-options.with-search .dropdown .selected i {float:right; margin-left:5px;}
				.filter-options.with-search .options {width:180px; margin:0; left:0; box-shadow:none; padding-top:0;}
					.filter-options.with-search .options-inner {width:100%;}
					.filter-options.with-search .options .option:first-child {border-top:1px solid #5a89ad;}

			.filter-options .search-field {width:70%; max-width:700px; float:left; position:relative;}
				.filter-options .search-field .btn.search {float:left; display:inline-block; vertical-align:top; margin:0;}
					.filter-options .search-field .btn.search > a {display:inline-block; min-width:160px; padding:6px 20px 7px 20px; margin-left:0; margin-right:0; color:#fff; background:#6cc54a;}
					.filter-options .search-field .btn.search > a.disabled {color:#eee; border-color:#ccc; background:#ccc; cursor:default; pointer-events:none;}
				.filter-options .search-field input[type="text"] {width:65%; height:auto; padding:10px; font-size:16px; background:#f0f0ef; border:0; margin:0 10px 10px 15px; display:inline-block; vertical-align:top; float:left;}
				.filter-options .search-field input[type="submit"] {margin-top:0;}
				.filter-options .search-field .x {width:23px; position:absolute; left:0; top:11px; z-index:20000; cursor:pointer; display:none;}
					.filter-options .search-field .x i {width:23px; height:23px; display:block; background:url(images/old-site-icons.png) -36px -35px no-repeat;}
	
	@media(max-width:1020px) {
		.filter-options .search-field {width:100%;}
			.filter-options .search-field input[type="text"] {float:none;}
			.filter-options .search-field .btn.search {float:none;}
		
		.filter-options.with-search .dropdown {margin:10px auto 0 auto; float:none;}
	}
	@media(max-width:760px) {
		.filter-options .search-field input[type="text"] {width:100%; margin:0 0 10px 0;}
		.filter-options .search-field .btn.search {width:100%;}
			.filter-options .search-field .btn.search .btnSearch {width:100%;}
			
		.filter-options.with-search .dropdown {width:100%;}
		.filter-options.with-search .options {width:100%;}
	}

	.mobile-filters {width:76%; background:#fafafa; font-size:14px; box-shadow:0 2px 4px 0 rgba(0,0,0,0.5); position:fixed; top:0; right:-100%; bottom:0; z-index:600; display:none;}
	body.logged-in .mobile-filters {top:43px;}
		.mobile-filters > .inner {height:100%; position:relative;}
			.mobile-filters .filter-close {width:76%; background:#fafafa; margin:0 auto; padding:5px 0 20px; position:fixed; bottom:0; right:0; z-index:20; touch-action:pan-y; user-select:none; -webkit-user-drag:none; -webkit-tap-highlight-color:rgba(0, 0, 0, 0); opacity:0;}
				.mobile-filters .filter-close .btn {width:70%; display:block; margin:0 auto; border:2px solid #6cc54a; background:transparent; text-transform:none; font-size:14px; line-height:1; font-weight:700; letter-spacing:0.25pt; color:#303031; padding:15px;}
			.mobile-filters .top {height:70px; background:#e6e6e6; font-weight:700; text-transform:uppercase;}
				.mobile-filters .top .title {padding:22px 0 24px 7%;}
				.mobile-filters .top .inner-title {padding-left:12%; display:none;}
				.mobile-filters .top .inner-title:before {content:''; display:block; position:absolute; z-index:1; top:30px; left:7%; float:left; width:8px; height:8px; border-left:1px solid #000; border-top:1px solid #000; -ms-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); transform:rotate(-45deg);}
				.mobile-filters .top .clear-filters {color:#999; line-height:1; padding:28px 7% 27px 10px; position:absolute; right:0; top:0; z-index:2; display:none;}
			.mobile-filters .main-list {overflow:hidden; overflow-y:auto; position:relative; z-index:1;}
				.mobile-filters .main-list ul {list-style:none; margin:0 0 110px;}
				body.logged-in .mobile-filters .main-list ul {margin-bottom:153px;}
					.mobile-filters .main-list ul li {position:relative; z-index:1; height:50px; line-height:50px; padding:0 6.968641114982578%; box-shadow:inset 0 -1px 0 0 rgba(204,204,204,0.5);}
					.mobile-filters .main-list ul li:after {content:''; display:block; position:relative; z-index:1; top:21px; right:0; float:right; width:8px; height:8px; border-right:1px solid #000; border-bottom:1px solid #000; -ms-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); transform:rotate(-45deg);}
			.mobile-filters .sub-list {width:100%; background:#fafafa; position:absolute; top:70px; right:-100%; bottom:0; z-index:10;}
				.mobile-filters .sub-list-inner {padding:5px 0 0;}
					.mobile-filters .sub-list-inner .scroll {overflow:hidden; overflow-y:auto; touch-action:pan-y; user-select:none; -webkit-user-drag:none; -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
						.mobile-filters .sub-list-inner .pad {margin-bottom:120px;}
						body.logged-in .mobile-filters .sub-list-inner .pad {margin-bottom:163px;}
							.mobile-filters .sub-list-inner .option {height:25px; padding:10px 0 10px 7%; box-shadow:inset 0 -1px 0 0 rgba(204,204,204,0.5);}
							.mobile-filters .sub-list-inner .option:after {content:''; display:block; clear:both;}


/*
 * Miscellaneous
*/

a {transition:all .3s ease;}
a:hover {color:#393939;}

.pjs-trans {transition:all .3s ease;}

.pjs-btns {display:flex; flex-flow:row wrap;}
.pjs-btns.center {justify-content:center;}
	.pjs-btns a {flex:0 0 auto; padding:15px 30px; color:#fff; font-weight:700; text-transform:uppercase; background:#393939; border-radius:3px; transition:all .3s ease;}
	.pjs-btns a:hover {color:#fff; background:#6cc54a;}

.tippy-popper {box-shadow:0 20px 20px rgba(0,0,0,.15);}
	.divimegapro a {transition:all .3s ease;}
	.divimegapro a:hover {color:#6cc54a !important;}